Subject: Ticket Assigned - LEAT D
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 16:40:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LEAT D helal                    Bot:  Hi again! Bot:  Please enter your name Customer:  helal Bot:  Hi Helal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:27 AM, 03rd Apr                   Modhi                   Hi Helal ,Good Morning, Thank you for contacting us. My name is modhi, I will be happy to assist you.           08:28 AM, 03rd Apr                     helal                    Why not coming my shipment..?        
    08:28 AM, 03rd Apr                   Modhi                   Could you please share your order number so that I can assist you further?           08:29 AM, 03rd Apr                     helal                    SD005440634           08:29 AM, 03rd Apr                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:30 AM, 03rd Apr                   Modhi                   Please confirm if this is your right phone number +966533528143 ?           08:31 AM, 03rd Apr                     helal                    Yeas           08:32 AM, 03rd Apr                     helal                    This is my number           08:32 AM, 03rd Apr                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           08:32 AM, 03rd Apr                   Modhi                   We sincerely apologize for any inconvenience caused           08:32 AM, 03r
 d Apr                   Modhi                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:33 AM, 03rd Apr                   Modhi                   Is there anything else I can assist you with today?           08:33 AM, 03rd Apr                     helal                    No thanks..           08:33 AM, 03rd Apr                   Modhi                   Feel free to reach out to us if you need any further assistance.           08:33 AM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4116978